.banner-6 * {
    color: var(--white);
}
.banner-6 .container-fluid.linear_gradient {
    background-image: -webkit-gradient(linear,left top, left bottom,color-stop(50%, rgba(0, 0, 0, 1)),color-stop(50%, rgba(255,255,255,1)));
    background-image: -o-linear-gradient(top,rgba(0, 0, 0, 1) 50%,rgba(255,255,255,1) 50%);
    background-image: linear-gradient(180deg,rgba(0, 0, 0, 1) 50%,rgba(255,255,255,1) 50%);
}
.banner-6 .image-16by9 {
    width: 120%;
    margin-left: auto;
    padding-bottom: 45.152%;
}
.banner-6_video_background {
    width: 120%;
    padding-bottom: 45.152%;
    position: relative;
    margin-left: auto;
}

@media(min-width: 2200px) {
    .banner-6 .image-16by9 {
        width: 140%;
        padding-bottom: 55.152%;
    }
    .banner-6_video_background {
        width: 140%;
        padding-bottom: 55.152%;
    }
}

.banner-6_video_background video {
    object-fit: cover;
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 100%;
    height: 100%;
}


@media(max-width: 1399.98px) {
    .banner-6 .container-fluid.linear_gradient {
        background-image: -webkit-gradient(linear,left top, left bottom,color-stop(75%, rgba(0, 0, 0, 1)),color-stop(50%, rgba(255,255,255,1)));
        background-image: -o-linear-gradient(top,rgba(0, 0, 0, 1) 75%,rgba(255,255,255,1) 50%);
        background-image: linear-gradient(180deg,rgba(0, 0, 0, 1) 75%,rgba(255,255,255,1) 50%);
    }
}

@media(max-width: 991.98px){
    .banner-6 .container-padding {
        padding-right: 40px;
        padding-left: 40px;
    }
    .image-container.container-padding {
        padding-right: 0;
        padding-left: 0;
        margin-top: 25px;
    }
    .banner-6 .image-16by9,
    .banner-6_video_background  {
        padding-bottom: 75%;
    }
}
@media(max-width: 767.98px){
    .banner-6 .container-fluid.linear_gradient {
        background-image: -webkit-gradient(linear,left top, left bottom,color-stop(75%, rgba(0, 0, 0, 1)),color-stop(50%, rgba(255,255,255,1)));
        background-image: -o-linear-gradient(top,rgba(0, 0, 0, 1) 75%,rgba(255,255,255,1) 50%);
        background-image: linear-gradient(180deg,rgba(0, 0, 0, 1) 75%,rgba(255,255,255,1) 50%);
    }
}
@media(max-width: 575.98px){
    .banner-6 .container-fluid .pt5 {
        padding-top: 45px;
    }
    .banner-6 .image-16by9,
    .banner-6_video_background  {
        padding-bottom: 100%;
    }
}